uuid: 6315aa31-11b7-4f29-807e-a7f6243cb432
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_1366x790
label: 'News (1366x790)'
effects:
  7fe642da-878d-4c04-8501-41b5650ca803:
    uuid: 7fe642da-878d-4c04-8501-41b5650ca803
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1366
      height: 790
      crop_type: focal_point
